GuideLab Docs

Send an order to Bite Finder

Submit an order's upper and lower jaw meshes to Bite-Finder. Spends one Bite-Finder credit; re-submitting the same order and meshes returns the existing case instead.

POST
/integrations/bite-finder/cases

Submit an order's upper and lower jaw meshes to Bite-Finder. Spends one Bite-Finder credit; re-submitting the same order and meshes returns the existing case instead.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/integrations/bite-finder/cases" \  -H "Content-Type: application/json" \  -d '{    "orderId": "string",    "upperFileId": "string",    "lowerFileId": "string"  }'
{  "id": "string",  "status": "pending",  "orderId": "string",  "fileType": "string",  "executionPolicyStatus": "string",  "lastError": "string",  "createdAt": "string",  "completedAt": "string"}
{  "id": "string",  "status": "pending",  "orderId": "string",  "fileType": "string",  "executionPolicyStatus": "string",  "lastError": "string",  "createdAt": "string",  "completedAt": "string"}
Empty
Empty
Empty
Empty
Empty
Empty